#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-ormolu-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-ormolu-plugin-1.0.1.0-8JQTuFLbfHIFzLulD3IDYQ
key:                  hls-ormolu-plugin-1.0.1.0-8JQTuFLbfHIFzLulD3IDYQ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Ormolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b10bf0d6a8243fc439bff8291060ba8c
exposed:              True
exposed-modules:      Ide.Plugin.Ormolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-ormolu-plugin-1.0.1.0
hs-libraries:         HShls-ormolu-plugin-1.0.1.0-8JQTuFLbfHIFzLulD3IDYQ
depends:
    base-4.15.1.0 filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghcide-1.4.1.0-HWC1veFb1UAK9Ro1Zp8569
    hls-plugin-api-1.2.0.0-IASYXD10rXe1OLTwGHUEyE
    lens-5.1-JTdTUL3YveqAiPsY8Zu69z lsp-1.2.0.1-H49jZtwPPNrGzQWHfvlRFr
    ormolu-0.2.0.0-1OjW03mo4aQ7NhmJNHchSb text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-ormolu-plugin/html/hls-ormolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-ormolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

